<?php

declare(strict_types=1);

return function (): string {

    return "
        ALTER TABLE states
        ADD COLUMN administrative_type
        ENUM('STATE', 'ADMINISTRATIVE_AREA')
        NOT NULL
        DEFAULT 'STATE'
        AFTER state_name;
    ";
};